<center>

  <h3>Active Users</h3>

  Total number of users: <%= @total_number %> users<br />

  <% form_tag({:controller => "admin", :action => "index"}, :method => "get") do %>
    <%= render :partial => "form" %>
  <% end %>
  
</center>
